BDU:2022-04902: Уязвимость компонента E1 IOT Orchestrator приложения бизнес - аналитики JD Edwards EnterpriseOne Orchestrator, позволяющая нарушителю получить доступ на чтение данных

Описание уязвимости Уязвимость компонента E1 IOT Orchestrator приложения бизнес - аналитики JD Edwards EnterpriseOne Orchestrator существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить доступ на чтение данных при помощи HTTP-запросов
Вендор Oracle Corp.
Наименование ПО JD Edwards EnterpriseOne Orchestrator
Версия ПО
  • до 9.2.6.3 включительно
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 19.07.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)
Возможные меры по устранению уязвимости
Использование рекомендаций производителя:
https://www.oracle.com/security-alerts/cpujul2022.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения